.nom {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.titre {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #1786fa;
}
.cont {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.titre1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.lien-gauche {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F00030;
}
a.lien-gauche:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #be0027;
}
.mot {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.bas {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #50a3fb;
}
.dnmm {
	font-size: 24px;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: oblique;
	font-weight: bolder;
}
.infoflash {
	font-size: 18px;
	font-family: "Comic Sans MS";
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.MT {
	color: #FFFF00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: oblique;
	font-weight: bold;
}
.RepGuinee {
	font-size: 16px;
	color: #FF0000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: oblique;
	line-height: normal;
	font-weight: bold;
}
.datemisejr {
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
	font-style: italic;
	font-family: "Comic Sans MS";
}
.structure {
	font-size: 16px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	color: #000000;
}
.structure:hover {
	font-size: 16px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	color: #FF0000;
	background-color: #FFFFFF;
}
.Titretexte {
	color: #0000CC;
	font-weight: bold;
	font-size: 16px;
}
.Chapitre {
	font-size: 12px;
	color: #0000FF;
	font-weight: bold;
	font-style: oblique;
	font-family: "Comic Sans MS";
}
.texte {
	font-size: 15px;
	font-family: "Comic Sans MS";
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}
.pageactive {
	color: #FF0000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}
.stelechargement {
	color: #993333;
	font-family: "Comic Sans MS";
	font-size: 12px;
	font-style: oblique;
	font-weight: bold;
}
.Titrecodemarine {
	color: #0033FF;
	font-size: 12px;
	font-weight: bold;
	font-style: oblique;
	font-family: "Comic Sans MS";
}
.chapitrecodemarime {
	color: #0033FF;
	font-size: 12px;
	font-weight: bold;
	font-style: oblique;
	font-family: "Comic Sans MS";
}
.articlecodemaritime {

	color: #0033FF;
	font-size: 14px;
	font-weight: normal;
	font-style: oblique;
	font-family: "Comic Sans MS";
}
.Numeropagecodemarine {


	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-style: oblique;
	font-family: "Comic Sans MS";
}
.Navigation1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	display: block;
	padding:6px;
	width:90px;
}
.Navigation1:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	display: block;
	padding:6px;
	width:90px;
	color: #FF0000;
	background-color: #FFFF99;
}
.Sectioncodemarine {


	color: #0033FF;
	font-size: 14px;
	font-weight: normal;
	font-style: oblique;
	font-family: "Comic Sans MS";
}
.Navigation2 {
	font-family:"Comic Sans MS";
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	display: block;
	padding:6px;
	width:auto;
	color: #0000FF;
}
.Navigation2:hover {
	font-family:"Comic Sans MS";
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	display: block;
	padding:6px;
	width:auto;
	color: #FF0000;
	background-color: #FFFF99;
}
.structure1 {

	font-size: 16px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
}
.structure1:hover {
	font-size: 16px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	background-color: #FFFF99;
}
.Titreprofession {

	color: #0033FF;
	font-size: 14px;
	font-weight: bold;
	font-style: oblique;
	font-family: "Comic Sans MS";
}
.titreinfor {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
	text-transform: uppercase;
}
.titrestructure {

	font-family: "Comic Sans MS";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.Navigationorg {

	font-family:"Comic Sans MS";
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	display: block;
	padding:6px;
	width:auto;
	color: #0000FF;
}
.Navigationorg:hover {
	font-family:"Comic Sans MS";
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	display: block;
	padding:6px;
	width:auto;
	color: #FFFFFF;
	background-color: #000000;
}.textebio {
	font-size: 10px;
	font-family: "Comic Sans MS";
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 2px;
}
.Navigationorg1 {
	font-family:"Comic Sans MS";
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	display: block;
	padding:6px;
	width:auto;
	color: #FF0000;
	background-color: #FFFF99;
}
.Navigationaccord {


	font-family:"Comic Sans MS";
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	display: block;
	padding:6px;
	width:auto;
	color: #0000FF;
}
.Navigationaccord:hover {
	font-family:"Comic Sans MS";
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	display: block;
	padding:6px;
	width:auto;
	color: #FFFFFF;
	background-color: #000000;
}
.convention {
    font-family:"Comic Sans MS";
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	display: block;
	padding:6px;
	width:auto;
	color: #000000;
}
.convention:hover {
	font-family:"Comic Sans MS";
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	display: block;
	padding:6px;
	width:auto;
	color: #FF0000;
	background-color: #FFFF99;
}
.lien-texte {
	font-family: "Comic Sans MS";
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0000FF;
}
.lien-texte:hover {
	font-family: "Comic Sans MS";
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #000000;
}
.tconvention {

    font-family:"Comic Sans MS";
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	display: block;
	padding:6px;
	width:auto;
	color: #0000FF;
}
.titrestructuresous {


	font-family: "Comic Sans MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
